
        .nivo-box,.nivo-caption,.nivoSlider{overflow:hidden}.nivoSlider{position:relative;width:100%;height:auto}.nivoSlider img{position:absolute;top:0;left:0;max-width:none}.nivo-main-image{display:block!important;position:relative!important;width:100%!important}.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:#fff;filter:alpha(opacity=0);opacity:0}.nivo-box,.nivo-slice{z-index:5;position:absolute}.nivo-box,.nivo-box img,.nivo-slice{display:block}.nivo-slice{height:100%;top:0}.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:.8;display:none;-moz-opacity:.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.nivo-caption p{padding:5px;margin:0}.nivo-caption a{display:inline}.nivo-html-caption{display:none}.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}.nivo-prevNav{left:0}.nivo-nextNav{right:0}.nivo-controlNav{text-align:center;padding:15px 0}.nivo-controlNav a{cursor:pointer}.nivo-controlNav a.active{font-weight:700}

        
        .boxed_wrapper {
            width: 100%;
            background: #fff;
            overflow-x: hidden;
        }

        .nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

.nivo-box, .nivo-caption, .nivoSlider {
    overflow: hidden;
}

.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

.nivoSlider img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: none;
}

.nivo-caption {
    background-color: transparent;
    height: 100%;
    padding: 0;
    height: 100%;
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

.nivo-caption {
    background-color: transparent;
    height: 100%;
    padding: 0;
    height: 100%;
}

.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: .8;
    display: none;
    -moz-opacity: .8;
    filter: alpha(opacity = 8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 10px;
    opacity: .8;
    display: none;
    -moz-opacity: .8;
    filter: alpha(opacity = 8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nivo-box, .nivo-caption, .nivoSlider {
    overflow: hidden;
}

.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
}

.nivo-box, .nivo-caption, .nivoSlider {
    overflow: hidden;
}





.nivo-caption {
  background-color: transparent;
  height: 100%;
  padding: 0;
  height: 100%; }
  .nivo-caption .container {
    display: table;
    height: 100%; }
    .nivo-caption .container .row {
      display: table-cell;
      height: 100%;
      vertical-align: middle; }

/*-- Hero Style For BG Image & Video --*/
.hero-image-bg {
  background-image: url(img/hero/1.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center; }

.hero-video-bg {
  background-image: url(img/hero/video.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center; }

.hero-caption {
  padding: 250px 0; }
  @media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .hero-caption {
      padding: 200px 0; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-caption {
      padding: 150px 0; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-caption {
      padding: 100px 0; } }
  @media only screen and (max-width: 767px) {
    .hero-caption {
      padding: 70px 0; } }
  @media only screen and (max-width: 479px) {
    .hero-caption {
      padding: 40px 0; } }

/*-- Hero Content --*/
.hero-content h1 {
    color: #0000ff;
    font-family: "Montserrat",sans-serif;  
    text-shadow: 2px 1px 2px rgb(0 0 0);
    padding: 10px;
    font-size: 45px;
    font-weight: 700;
    line-height: 63px;
    margin-bottom: 12px;
    text-transform: uppercase;
}
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-content h1 {
      font-size: 50px;
      line-height: 56px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-content h1 {
      font-size: 36px;
      line-height: 40px; } }
  @media only screen and (max-width: 767px) {
    .hero-content h1 {
      font-size: 20px;
      line-height: 24px;
      margin-bottom: 5px; } }
.hero-content p {
      color: #fff;
    font-weight: 400;
    font-size: 20px;
    background: #000;
    padding: 10px;
    line-height: 32px;
    text-shadow: 1px 0px 2px rgb(0 0 0);
    border-radius: 5px;
    margin-bottom: 30px;
    max-width: 612px;
    padding: 6px;
}
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-content p {
      font-size: 16px;
      line-height: 26px;
      margin-bottom: 20px; } }
  @media only screen and (max-width: 767px) {
    .hero-content p {
      font-size: 14px;
      height: 50px;
      line-height: 24px;
      margin-bottom: 10px;
      overflow: hidden; } }
  @media only screen and (max-width: 479px) {
    .hero-content p {
      display: none; } }
.hero-content a {
  background: #000 none repeat scroll 0 0;
  border: 2px solid #000;
  border-radius: 5px;
  color: #ffffff;
  display: inline-block;
  font-family: "Montserrat",sans-serif;
  font-size: 15px;
  font-weight: 800;
  height: 50px;
  line-height: 23px;
  padding: 11px 42px 10px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
}
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero-content a {
      height: 44px;
      padding: 8px 30px 7px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero-content a {
      height: 36px;
      padding: 4px 20px 3px;
      font-size: 13px; } }
  @media only screen and (max-width: 767px) {
    .hero-content a {
      height: 36px;
      padding: 4px 20px 3px;
      font-size: 12px; } }
  @media only screen and (max-width: 479px) {
    .hero-content a {
      height: 30px;
      padding: 1px 15px 2px;
      border-width: 1px;
      font-size: 10px; } }
  .hero-content a:hover {
    background-color: #0000ff;
    border-color: #0000ff;
    color: #fff; }

/*-- Nivo Diraction Nav --*/
.nivo-directionNav a {
  background-color: rgba(0, 0, 0, 0.15);
  top: 50%;
  margin-top: -31px;
  height: 62px;
  width: 62px;
  text-align: center;
  border-radius: 50%;
  color: #ffffff;
  overflow: hidden;
  opacity: 0; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .nivo-directionNav a {
      height: 40px;
      width: 40px;
      margin-top: -20px; } }
  @media only screen and (max-width: 767px) {
    .nivo-directionNav a {
      display: none; } }
.nivo-directionNav a:hover span {
  background: #0000ff none repeat scroll 0 0;
  opacity: 1;
}
  .nivo-directionNav a:hover i {
    opacity: 1; }
  .nivo-directionNav a.nivo-prevNav {
    left: 40px;
    margin-left: 50px; }
    @media only screen and (min-width: 1200px) and (max-width: 1599px) {
      .nivo-directionNav a.nivo-prevNav {
        left: 15px; } }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .nivo-directionNav a.nivo-prevNav {
        left: 0px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .nivo-directionNav a.nivo-prevNav {
        left: 0px; } }
    .nivo-directionNav a.nivo-prevNav:hover i {
      left: -11px; }
  .nivo-directionNav a.nivo-nextNav {
    right: 40px;
    margin-right: 50px; }
    @media only screen and (min-width: 1200px) and (max-width: 1599px) {
      .nivo-directionNav a.nivo-nextNav {
        right: 15px; } }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .nivo-directionNav a.nivo-nextNav {
        right: 0px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .nivo-directionNav a.nivo-nextNav {
        right: 0px; } }
    .nivo-directionNav a.nivo-nextNav:hover i {
      left: 11px; }
    .nivo-directionNav a span {
      display: block;
      font-size: 24px;
      font-weight: 500;
      line-height: 62px;
      text-transform: uppercase;
      transition: all 0.3s ease 0s;
    }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .nivo-directionNav a span {
        line-height: 40px;
        font-size: 18px; } }
  .nivo-directionNav a i {
    display: block;
    line-height: 62px;
    font-size: 30px;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    opacity: 0; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .nivo-directionNav a i {
        line-height: 40px;
        font-size: 24px; } }

.nivoSlider:hover .nivo-directionNav a {
  opacity: 1; }
  .nivoSlider:hover .nivo-directionNav a.nivo-prevNav {
    margin-left: 0; }
  .nivoSlider:hover .nivo-directionNav a.nivo-nextNav {
    margin-right: 0; }
.footer-col {
  margin-bottom: 40px;
}
.footer-main {
    background: #100d0d;
}

.footer-col a,
.footer-col p,
.footer-col span {
    color: #9d9d9d;
}

.footer-col a:hover {
    color: #0000ff;
}
.footer-col.service-col {
    padding-left: 20px;
}
.footer-words {
  font-size: 17px;
  font-weight: 300;
  line-height: 26px;
  padding-top: 28px;
}
.footer-social {
    padding-top: 18px;
}

.footer-social li:not(:first-of-type) {
    margin-left: 0px;
    padding: 0 3px;
}
.footer-social a {
  background-color: #000;
  border: 1px solid #000;
  border-radius: 50%;
  box-shadow: 0 2px 2px #000;
  color: #fff;
  display: block;
  font-size: 14px;
  height: 44px;
  line-height: 45px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 44px;
}
.footer-title {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  padding-bottom: 30px;
  text-transform: uppercase;
}
.footer-list li:not(:first-of-type) {
    margin-top: 10px;
}
.footer-list a {
    font-family: "Dosis",sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: .20px;
}

.footer-list a:before {
    content: "\f104";
    font-family: 'FontAwesome';
    margin-right: 10px;
}
/*============ 
  POST PAGE
=================*/

.footer-main .post-column .post {
  position: relative;
  padding-left: 95px;
  margin-bottom: 35px;
  padding-bottom: 35px;
  border-bottom: 1px solid #363636;
}
.footer-main .post-column .post:last-child {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.footer-main .post-column .post-thumb {
  position: absolute;
  left: 0;
  top: 0;
  width: 80px;
  height: 70px;
}
.footer-main .post-column h5 {
  color: #999;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 9px;
  position: relative;
  top: -5px;
  transition: all 0.4s ease 0s;
}
.footer-main .post-column .post-info {
  color: #0000ff;
  font-size: 15px;
}
.footer-main .contact-column{
  position:relative;
}

.footer-main .contact-column h5 {
  font-size: 16px;
  color: #999;
  margin-bottom: 18px;
}
.footer-main .contact-column form {
  position: relative;
  margin-bottom: 25px;
}
.footer-main .contact-column input {
  background: #2e2e2e;
  border: 1px solid #363636;
  color:#fff;
  width: 100%;
  padding: 0 15px;
  line-height: 40px;
}
.footer-main .contact-column input:focus {
  border-color: #0000ff;
}
.footer-main .contact-column button {
  background: #0000ff none repeat scroll 0 0;
  color: #fff;
  height: 42px;
  line-height: 42px;
  position: absolute;
  right: 0;
  top: 0;
  width: 52px;
}
.footer-main .contact-column p {
  padding-bottom: 19px;
  margin-bottom: 20px;
  border-bottom: 1px solid #363636;
}
.footer-main .contact-column .social-icon li {
  display: inline-block;
}
.footer-main .contact-column .social-icon li a {
  display: inline-block;
  color: #999;
  margin-right: 15px;
  font-size: 16px;
  transition: .5s ease;
}
.footer-main .contact-column .social-icon li a:hover {
  color: #0000ff;
  transition: .5s ease;
}
/*footer bttom*/
.footer-bottom {
    padding-top: 23px;
    padding-bottom: 24px;
    background: #000;
    color: #999;
}
.copyright,
.footer-menu a {
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
}
.copyright {
  letter-spacing: 0.4px;
  line-height: 18px;
  margin-top: 3px;
}
.footer-menu a {
    line-height: 14px;
    letter-spacing: .80px;
}
.footer-menu a:hover {
    color: #0000ff;
}
.footer-menu li:not(:first-of-type) {
    margin-left: 35px;
}

/*=============
  ABOUT PAGE
===============*/
.about-text h2 {
 font-weight: 600;
    margin-bottom: 0px;
    margin-top: 20px;
    text-transform: uppercase;
}
.about-text p {
  margin-bottom: 20px;
}
.about-text .work-process {
  
padding: 15px 0 40px;
}
.about-text .work-process li {
  display: inline-block;
  font-size: 16px;
  text-transform: uppercase;
  margin-right: 30px;
}
.about-text .work-process li span {
  height: 55px;
  width: 55px;
  text-align: center;
  display: inline-block;
  font-size: 24px;
  margin-right: 16px;
  color: #0000ff;
  line-height: 50px;
  border: 2px dashed #0000ff;
  border-radius: 50%;
}
/*====================
  two-column style
=====================*/
.two-column {
  text-align: center;
}
.two-column h2 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
}
.two-column p {
  color: #fff;
  position: relative;
  margin: 33px 0;
}
.two-column .thm-btn {
  border-radius: 25px;
  padding: 0 40px;
}
.two-column .column1 {
  position: relative;
  padding: 100px 0;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.two-column .column1:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(250, 153, 40, 0.8);
    z-index: 0;
}
.two-column .column2{
  padding: 100px 0;
  background: #2c3e50;
}
.two-column .thm-btn:before {
  border-radius: 23px;
}
/*====================
 SERVICE PAGE
======================*/
.service-section {
    overflow: hidden;
}
.service-section .column {
  padding: 0 10px;
}
.service-section .service-box {
  position: relative;
  background-color: #f0f5f9;
  text-align: center;
  padding: 40px 0 50px;
  margin-bottom: 20px;
  transition: .5s ease;
}
.service-section .service-box:hover{
  background-image: url(../images/background/1.html);
  background-color: #0000ff;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  transition: .5s ease;
}
.service-section .service-box:before{
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0;
  bottom: 0;
  background: rgba(250, 153, 40, 0.9);
  z-index: 0;
  transition: .5s ease;
  opacity: 0;
}
.service-section .service-box:hover:before{
  opacity: 1;
}
.service-section .service-box span:before {
  font-size: 55px;
  color: #fab226;
  position: relative;
}
.service-section .service-box:hover span:before {
  color: #fff;
}
.service-section .service-box h5 {
  position: relative;
  font-size: 16px;
  margin-top: 5px;
  color: #2c3e50;
}
.service-section .service-box:hover h5 {
  color: #fff;
}

.service-section .service-box a {
  display: block;
}
